@charset "utf-8";


/*  restaurants共通
------------------------------------------------------------------------------------------------------*/
#restaurants{
}

/*** common ***/
.to_link{
	text-align:center;
	margin:0 0 15px;
}
.to_link a{
	display:inline-block;
	font-size:14px;
	color:#FFF;
	line-height:1.5;
	padding:10px 0;
	width:60%;
	background:#001e3a;
	border-radius:3px;
	position:relative;
}

.to_link a:after{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 3%;
	top:50%;
	margin-top:-5px;
}


.to_link a:hover{
	opacity:0.7;
	text-decoration:none;
}

/*** top ***/
#restaurants .top .title_box{
	position:relative;
	background-color:rgba(0,30,58,1);
}

#restaurants .top h2{
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding:10px 0 10px 15px;
}


#restaurants .top .title_box p{
	position:absolute;
	right:10px;
	bottom:0;
	background-color:rgba(255,255,255,1);
	font-size:12px;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	padding:7px 10px;
}

/*** restaurants_list ***/

#restaurants .restaurants_list{
}
	
#restaurants .restaurants_list h2{
	font-size:14px;
	font-weight:bold;
	background:#EEECE7;
	padding:10px 0 10px 15px;
	border-top:solid 1px #DCDCDC;
}

#restaurants .restaurants_list p{
	font-size:12px;
	padding:10px;
}

#restaurants .restaurants_list .restaurants_box{
	overflow:hidden;
	border-top:solid 1px #DCDCDC;
	background:url(../../../img/SmartPhone/common/icon/icon_toArrow_blue.png) 98% center no-repeat;
	padding:0 0 0 0;
}

#restaurants .restaurants_list .restaurants_box:last-child{
	border-bottom:solid 1px #DCDCDC;
}


#restaurants .restaurants_list .restaurants_box a{
	display:block;
	overflow:hidden;
	text-decoration:none;
}

#restaurants .restaurants_list .restaurants_box .restaurants_img{
	float:left;
	width:40%;
	max-width:220px;
	padding:0 5px 0 0;
}

#restaurants .restaurants_list .restaurants_box .restaurants_img img{
	width:100%;
}

#restaurants .restaurants_list .restaurants_box h3{
	font-size:14px;
	padding:10px 10px 0 0;
}

/*** note ***/

#restaurants .note{
}

#restaurants .note p{
	font-size:12px;
	padding:10px;
}

/*** detail ***/
#restaurants .detail{
}
	
#restaurants .detail h2{
	font-size:14px;
	font-weight:bold;
	color:#001E3A;
	padding:10px 0 10px 15px;
	border-bottom:solid 3px #001E3A;
}

#restaurants .detail .h2_txt{
	font-size:12px;
	padding:10px;
}

#restaurants .detail h3{
	font-size:14px;
	padding:10px 10px 5px;
}

/*** nav_area ***/
#restaurants .detail #nav_area{
	background:#eeece7;
}

#restaurants .detail #nav_area ul.menu_list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	-webkit-justify-content: space-around; /* Safari */
	justify-content:         space-around;
}
#restaurants .detail #nav_area ul.menu_list li{
	font-size:14px;
	padding:5px 5px;
	-webkit-flex-direction: row; /* Safari */
	flex-direction:         row;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}

#restaurants .detail #nav_area ul.menu_list li.active{
	border-bottom:3px solid #333;
}

#restaurants .detail #nav_area ul.menu_list li a{
	display:block;
	color:#333;
}


/*** feature_area ***/
#restaurants #feature_area{
	border-top: solid 1px #4D4D4D;
	margin:0 0 20px;
	
}

#restaurants #feature_area .option_box{
	overflow:hidden;
	border-bottom: solid 1px #4D4D4D;
}

#restaurants #feature_area .option_box .img{
	float:left;
	width:30%;
	padding:0 10px 0 0;
}

#restaurants #feature_area .option_box .img img{
	width:100%;
	height:inherit;
}

#restaurants #feature_area .option_box .txt{

	float:left;
	width:65%;
}

#restaurants #feature_area .option_box h3{
	font-size:14px;
	padding:5px 0 10px;
}

#restaurants #feature_area .option_box p{
	font-size:12px;
}


#restaurants .info{
	padding:0 0 10px;
}

#restaurants .info h3{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 10px 15px;
	background:#E6E3DB;
	margin:0 0 10px;
	border-bottom:solid 1px #DCDCDC;
	border-top:solid 1px #DCDCDC;
}

#restaurants .info h4{
	font-size:12px;
	font-weight:bold;
	color:#AC8941;
	border-left:solid 3px #AC8941;
	padding:0 0 0 5px;
	margin:0 0 10px 15px;
	line-height:1.2;
}

#restaurants .info ul{
	list-style:disc outside none;
	margin:5px 0 5px 25px;
}

#restaurants .info li{
	font-size:14px;
	padding:0 0 3px;
	color:#AC8941;
	margin:0 0 0 10px;
}

#restaurants .info li span{
	color:#444;
}

#restaurants .info hr{
	border:none;
	border-bottom:dotted 1px #C5C5C5;
	margin:10px 0;
}

#restaurants .info p{
	font-size:12px;
	padding:0 0 0 25px;
}

#restaurants p.to_private{
	margin:10px 0 0 0;
}

#restaurants p.to_private a{
	display:inline-block;
	background:#4D4D4D;
	font-size:12px;
	padding:5px 15px 3px 15px;
	border-radius:3px;
	color:#FFF;
	position:relative;
}

#restaurants p.to_private a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 0px;
    top: 8px;
}


#restaurants .menu{
	padding:10px 0;
}

#restaurants .menu .box{
	padding:0 0 10px;
	overflow:hidden;
}

#restaurants .menu h4{
	font-size:14px;
	background:#f5ecdb;
	padding:5px 0 5px 10px;
	border-left:solid 4px #deccac;
}

#restaurants .menu p{
	width:100%;
	font-size:12px;
}

#restaurants .menu p.txt{
	padding:5px;
}


#restaurants .menu p img{
	width:100%;
	padding:0 0 10px 0;
}

#restaurants .menu ul{
	padding:5px 10px;
}

#restaurants .menu ul li{
	font-size:12px;
	padding:0 0 5px;
}

#restaurants .menu img.fr_img{
	float:right;
	padding:0 0 10px 10px;
}


/***** メニューページ *****/
/*** menu_list_area ***/
#menu_list_area{
}

#menu_list_area .list_box h3{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 10px 15px;
	background:#303030;
	border-bottom:solid 1px #4D4D4D;
	border-top:solid 1px #4D4D4D;
	color:#FFF;
	margin:0 0 10px;
}

#menu_list_area .list_box p.no_menu{
	font-size:18px;
	text-align:center;
	padding:100px 0 100px;
}

#menu_list_area .list_box ul{
}

#menu_list_area .list_box ul li{
	clear:both;
	overflow:hidden;
	padding:5px 0 10px;
	border-bottom:1px solid #232428;
}

#menu_list_area .list_box ul li .title{
	float:left;
	padding:5px 0 8px 10px;
	font-size:16px;
	color:#333;
}

#menu_list_area .list_box ul li .to_pdf{
	clear:both;
	float:right;
	padding:0 10px 0 0;
}

#menu_list_area .list_box ul li .to_pdf a{
	display:block;
	font-size:14px;
	color:#FFF;
	text-align:center;
	padding:5px 10px;
	background:#c2a253;
	border-radius:3px;
}
#menu_list_area .list_box ul li .to_pdf a:hover{
	opacity:0.7;
	color:#FFF !important;
	text-decoration:none;
}

#menu_list_area .list_box ul li .to_pdf a span{
	background:url(/img/icon/icon_blank_w.png) right center no-repeat;
	padding:0 15px 0 0;
}

#menu_list_area .list_box ul li .to_detail{
	clear:both;
	float:right;
	padding:0 10px 0 0;
}

#menu_list_area .list_box ul li .to_detail span{
	display:block;
	font-size:14px;
	color:#FFF;
	text-align:center;
	padding:5px 25px;
	background:#c2a253;
	border-radius:3px;
	cursor:pointer;
	position:relative;
}
#menu_list_area .list_box ul li .to_detail span:hover{
	opacity:0.7;
	color:#FFF !important;
	text-decoration:none;
}

#menu_list_area .list_box ul li .to_detail span:after{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:#FFF transparent transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 6%;
	top:50%;
	margin-top:-2px;
}
#menu_list_area .list_box ul li .open span:after{
    border-color:transparent transparent #FFF transparent;
    right: 6%;
	top:38%;
}

/* メニュー詳細 */
#menu_list_area .menu_detail{
	clear:both;
	padding:10px 0 0 0;
	display:none;
}

#menu_list_area .menu_detail img{
	width:100% !important;
	height:inherit !important;
	margin:0 0 10px;
}

#menu_list_area .menu_detail h3{
	font-size:14px;
	background:none;
	border-top:1px solid #C2A253;
	border-bottom:1px solid #C2A253;
	color:#444;
	padding:10px 10px 7px;
	margin:0 0 10px;
}

#menu_list_area .menu_detail h4{
	font-size:14px;
}

#menu_list_area .menu_detail p{
	font-size:14px;
	margin:0 0 20px;
	padding:0 10px;
}

#menu_list_area .menu_detail h3.period{
	font-size:14px;
	color:#C2A253;
	border-top:1px solid #C2A253;
	border-bottom:1px solid #C2A253;
	padding:10px 0 7px;
	text-align:center;
	margin:0 0 20px;
}

#menu_list_area .menu_detail h4{
	font-size: 16px;
	color: #c2a253;
	border-left: 3px solid #C2A253;
	padding: 3px 0 3px 10px;
	margin: 0 10px 10px;
}

#menu_list_area .menu_detail h4 b{
	font-size:14px;
	color:#AB8422;
	background:rgba(194,162,83,0.3);
	padding:5px 10px;
}

#menu_list_area .menu_detail ul.list{
	border:none;
	margin:0 0 20px;
}

#menu_list_area .menu_detail ul.list li{
	display:inline-block;
	padding:0 0 0 10px;
	border:none;
	background:url(../../img/icon/icon_list-dot.png) left 8px no-repeat;
	font-size:14px;
	width:310px;
}


/***** 写真 *****/
#gallery_list_area{
}

#gallery_list_area p.no_data{
	font-size:16px;
	text-align:center;
	padding:30px 0;
}

#gallery_list_area .cat_list{
	padding:10px 0;
}

#gallery_list_area .cat_list ul{
	overflow:hidden;
	margin:0 0 10px;
	text-align:center;
}

#gallery_list_area .cat_list ul li{
	display:inline-block;
	width:24%;
	margin:0 0 0 0;
}

#gallery_list_area .cat_list ul li a{
	display:block;
	border:1px solid #d6d2c4;
	border-radius:5px;
	padding:5px 0;
	font-size:11px;
	text-align:center;
}

#gallery_list_area .cat_list ul li a.active{
	background:#d6d2c4;
}

#gallery_list_area .cat_list ul li a:hover{
	background:rgba(214,210,196,0.3);
}

#gallery_list_area .cat_list ul li:last-child{
	margin:0;
}

#gallery_list_area .gallery_list{
}

#gallery_list_area .gallery_list ul{
	overflow:hidden;
	padding:0 10px;
}

#gallery_list_area .gallery_list ul li{
	float:left;
	margin:0 0 10px 0;
	width:48%;
}

#gallery_list_area .gallery_list ul li.r_side{
	float:right;
}

#gallery_list_area .gallery_list ul li img{
	width:100%;
	height:inherit;
}

.lb-outerContainer{
	background-color:inherit !important;
	border-radius:none !important;
}

.lb-data .lb-details{
	float:none !important;
	width:100% !important;
	text-align:center;
}

.lb-data .lb-caption{
	display:block;
	text-align:center !important;
	font-size:14px !important;
	padding:0 0 10px !important;
	line-height:1.5 !important;
}

.lb-data .lb-number{
	text-align:center;
	padding-bottom:20px !important;
}

.lb-data .lb-close{
	float:none !important;
	text-align:center;
	background-image:url(../../img/restaurants/detail/gallery_close.png) !important;
	width:245px !important;
	height:45px !important;
	margin:0 auto;
}


/***** 個室ページ *****/
/*** private_list_area ***/
#private_list_area{
}

#private_list_area h2.private_room_txt{
	text-align:left;
	font-size:14px;
	font-weight:normal;
	border:none;
	padding:5px 10px;
}

#private_list_area h2.private_room_txt span{
	display: block;
	border: solid 2px #666;
	padding: 5px;
}


#private_list_area .private_box{
	margin:0 0 10px;
}

#private_list_area .private_box .img{
	margin:0 0 5px;
}

#private_list_area .private_box .img img{

	width:100%;
	height:inherit;
}

/***** シェフページ *****/
/*** chef_area ***/
#chef_area{
}

#chef_area img{
	width:100% !important;
	height:inherit !important;
}

#chef_area .box_l{
	margin:0 0 10px;
}
	
#chef_area .box_r{
	overflow:hidden;
}

#chef_area .box_r h2{
	margin:0 0 10px;
}

#chef_area .box_r h2 br{
	display:none;
}


#chef_area .box_r p{
	font-size:14px;
	padding:0 10px 10px;
}


#chef_area .box_r .img{
}

/***** 個室一覧ページ *****/
/*** private_top_area ***/
#private_top_area{
}

#private_top_area .menu_box{
	margin:0 0 20px;

}

#private_top_area .menu_box ul li {
    font-size: 14px;
    padding: 10px 0 10px 10px;
    border-bottom: solid 1px #333333;
}

#private_top_area .menu_box ul li a{
	display:block;
}

/*** private_shop_area ***/
.private_shop_area{
}

.private_shop_area .title_box{
	font-size:14px;
	font-weight:bold;
	padding:10px 0 10px 15px;
	background:#303030;
	border-bottom:solid 1px #4D4D4D;
	border-top:solid 1px #4D4D4D;
	color:#FFF;
	margin:0 0 10px;
}

.private_shop_area .title_box h2{
	font-size:14px;
}

/*** private_list_area ***/
#private_list_area{
}

#private_list_area h2{
	font-size:14px;
	font-weight:normal;
	padding:0 10px 10px;
}

#private_list_area h2 span{
	display: block;
	border: solid 2px #666;
	padding: 5px;
}


/*** plans_list_area ***/
#plans_list_area div.to_top{
	margin:10px auto 20px;
}

#plans_list_area div.to_top p{
	text-align:center;
}

#plans_list_area div.to_top p a{
	display:inline-block;
	background:#001e3a;
	border-radius:3px;
	color:#FFF;
	font-size:16px;
    padding:7px 25px;
	text-align:center;
}

#plans_list_area div.to_top p a:hover{
	text-decoration:none;
	opacity:0.7;
	color:#FFF;
}

/* Youtube用 */
.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin:0 0 20px;
 }

.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
 }

